# Generated by Django 4.0.3 on 2022-03-16 01:25

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0011_alter_product_discount_percent'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='backorder_date',
            field=models.DateField(blank=True, default=datetime.date(2022, 9, 12), null=True),
        ),
    ]
